Bug 1651404 - Probably missing run time dependency to intltool
Summary: Probably missing run time dependency to intltool
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-distutils-extra
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-19 23:51 UTC by David Auer
Modified: 2020-03-09 02:30 UTC (History)
1 user (show)

Fixed In Version: python-distutils-extra-2.39-16.fc31 python-distutils-extra-2.39-16.fc30 python-distutils-extra-2.39-9.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-01 22:25:12 UTC
Type: Bug


Attachments (Terms of Use)

Description David Auer 2018-11-19 23:51:39 UTC
The Ubuntu package depends on intltool: https://packages.ubuntu.com/trusty/python3-distutils-extra

I got very misleading error messages from pip install which vanished after installing intltool, see here: https://github.com/jeromerobert/pdfarranger/issues/31

Comment 1 Ben Cotton 2019-10-31 20:28:59 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora Update System 2020-02-22 20:15:39 UTC
FEDORA-EPEL-2020-7033320fe0 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7033320fe0

Comment 3 Fedora Update System 2020-02-22 20:15:41 UTC
FEDORA-2020-bf00591ce2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-bf00591ce2

Comment 4 Fedora Update System 2020-02-23 01:35:08 UTC
python-distutils-extra-2.39-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7033320fe0

Comment 5 Fedora Update System 2020-02-23 01:56:37 UTC
python-distutils-extra-2.39-16.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5f1c0cb937

Comment 6 Fedora Update System 2020-02-23 02:18:07 UTC
python-distutils-extra-2.39-16.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-bf00591ce2

Comment 7 Fedora Update System 2020-03-01 22:25:12 UTC
python-distutils-extra-2.39-16.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-03-01 23:19:48 UTC
python-distutils-extra-2.39-16.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-03-09 02:30:19 UTC
python-distutils-extra-2.39-9.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.